/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Logo */
.fusion-logo img {
    width: 200px !important;
}

li {
    line-height: 1.5;
}


/* Slider */
ul.slides .background {
    border-bottom: solid #222222 12px;
}

.tfs-slider .background-image {

    background-position: 34% 66% !important;
}

span.fusion-button {
    background: #cb393f !important;
}


#comment-input input,
#comment-textarea textarea,
.avada-select .select2-container .select2-choice,
.avada-select .select2-container .select2-choice .select2-arrow,
.avada-select .select2-container .select2-choice2 .select2-arrow,
.chzn-container .chzn-drop,
.chzn-container-single .chzn-single,
.comment-form-comment textarea,
.fusion-body .avada-select-parent .select-arrow,
.fusion-body .avada-select-parent select,
.fusion-body .gift-cards-list button.ywgc-amount-buttons,
.gravity-select-parent .select-arrow,
.input-text,
.main-nav-search-form input,
.post-password-form label input[type="password"],
.search-page-search-form input,
.searchform .fusion-search-form-content .fusion-search-field input,
.select-arrow,
.select2-container .select2-selection .select2-selection__arrow,
.select2-container--default .select2-dropdown .select2-search,
.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-container--default .select2-selection--single,
.select2-dropdown,
input.s,
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
select,
textarea {
    border-radius: unset !important;
}



.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label::before,
.fusion-form-form-wrapper .fusion-form-field .fusion-form-radio label::before,
.fusion-form-form-wrapper .fusion-form-272 .fusion-form-field .fusion-form-image-select label {

    border-color: #004a75 !important;
}





.fusion-form-form-wrapper .fusion-form-215 .fusion-form-field .fusion-form-checkbox label::before,
.fusion-form-form-wrapper .fusion-form-215 .fusion-form-field .fusion-form-radio label::before,
.fusion-form-form-wrapper .fusion-form-215 .fusion-form-field .fusion-form-image-select label {
    border-color: #000 !important;
}

.fusion-form-form-wrapper .fusion-form-215 .fusion-form-field .fusion-form-checkbox input:checked+label::after,
.fusion-form-form-wrapper .fusion-form-215 .fusion-form-field .fusion-form-radio input:checked+label::after {

    background: #004a75 !important;

}




.fusion-form-form-wrapper .fusion-form-field {
    margin: 0 !important;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-input {
    font-size: 16px;
}

@media (max-width: 800px) {


    #main {
        padding-top: 0 !important;
    }

    .fusion-logo img {

        width: 137px !important;
    }

    #side-header .fusion-logo,
    .fusion-header .fusion-logo {
        margin: 0 !important;
    }
}


/* Fluent Formular */

.angebot {
    box-shadow: 0 6px 10px 3px rgba(0, 0, 0, .2);
    margin: 10px;
    max-width: 97% !important;
    padding: 20px;
    margin-bottom: 40px;
    border-radius: 25px;
}

.angebot .ff-el-form-check {
    text-align: center;
}

.angebot .error.text-danger {
    text-align: center;
}

.fluentform .ff-el-is-error .text-danger {
    font-size: 16px;
}

.ff-default .ff-btn-secondary:not(.ff_btn_no_style),
.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
    background-color: #263356;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 25px;
    font-family: Josefin Sans Thin, Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.ff-default .ff-el-form-control {
    font-family: inherit !important;
}

.fluentform .ff-el-progress-bar {
    background-color: #074973 !important;
    border-radius: 25px;
}

.ff-default .ff-el-input--label label {
    margin-bottom: 10px;
    font-weight: 600 !important;
}

.ff-message-success {
    border-radius: 25px;
}

.ff-el-section-break hr {
    background-color: #263356;
    margin-bottom: 30px;
}

.ff-default .ff-el-form-control:focus {
    border-color: #263356;
}

.hidden, .hidden-form {
    display: none!important;
}

.ff-t-container.ff-column-container.ff_columns_total_1.zusammenfassung.monitor {
    background: #e9e9e9;
    padding: 20px;
    border-radius: 12px;
    margin-bottom: 20px;
}

.ff-custom_html h3 {
    margin-top: 0;

}

.zusammenfassung h3 {
    font-size: 23px;
}

.ff-default .ff-btn-secondary:not(.ff_btn_no_style),
.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
    border-radius: 25px !important;
}

.fluentform .ff_upload_btn.ff-btn {
    border-radius: 25px !important;
}

.ff-default .ff-btn-secondary:not(.ff_btn_no_style) {
    background-color: #263356 !important;
}

.ff-default .ff-el-form-control:focus {
    border-color: #002648 !important;
}

.frm-fluent-form {
    font-size: 21px !important;
}

.fluentform .ff-el-group .ff-read-only {
    font-weight: bold;
    color: #263356 !important;
}

.ff-el-group.ff-custom_html.info-text {
    border-bottom: solid 1px;
}

.ff-el-form-check-label a {
    text-decoration: underline;
}

/* Tabelle */

.versicherungstabelle {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.5;
}

.versicherungstabelle caption {
    text-align: left;
    font-weight: 600;
    margin-bottom: .5rem;
}

.versicherungstabelle th,
.versicherungstabelle td {
    padding: .75rem 1rem;
    border-bottom: 1px solid #e5e7eb;
    /* helles Grau */
    vertical-align: top;
}


.versicherungstabelle tbody tr:nth-child(even) {
    background: #fcfcfd;
}

/* Responsive: reduziert Padding, lässt Text umbrechen */
@media (max-width:640px) {

    .versicherungstabelle th,
    .versicherungstabelle td {
        padding: .6rem .75rem;
    }

    .versicherungstabelle .col-betrag {
        width: auto;
    }
}

/* Menü */
.awb-menu__sub-ul.awb-menu__sub-ul_main {
    border: solid 1px white;
}

/* Downloadliste*/

.download-list li::marker {
    content: "📄";
    position: absolute;
    left: 0;
    top: 0.3em;
    width: 1.2rem;
    height: 1.2rem;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading {
    margin-bottom: -10px !important;
}

.fusion-section-separator .fusion-section-separator-spacer.fusion-section-separator-fullwidth,
.fusion-section-separator .fusion-section-separator-svg.fusion-section-separator-fullwidth {
    width: 100vw;
    width: 1000px;
}


/* Skippy*/
#skippy-proactive-bubble {
    width: 400px;
}

#skippy-proactive-bubble h3 {
    font-size: 25px !important;
    text-align: center !important;
}

#skippy-proactive-avatar {
    width: 100px !important;
    height: 100px !important;
}

.position-bottom-right #skippy-proactive-avatar,
.position-top-right #skippy-proactive-avatar {
    left: -88px !important;
    top: 88px !important;
}

#skippy-proactive-bubble p {
    font-size: 16px !important;
}


#skippy-proactive-bubble p {
    text-align: center !important;
}

#skippy-proactive-bubble {
    width: 280px !important;
}
#skippy-chat-header h3 {
color: #ffffff!important;
}

#skippy-chat-send {
font-family: inherit;
}


@media (min-width:640px) {

    #skippy-proactive-bubble {
        width: 400px !important;
    }
}

@media (max-width:640px) {
    .post-content p {
        font-size: 0.8em;
    }

    .fusion-section-separator .fusion-section-separator-spacer.fusion-section-separator-fullwidth,
    .fusion-section-separator .fusion-section-separator-svg.fusion-section-separator-fullwidth {
        width: 1000px !important;
    }




}

.ff-step-container h1 {
    color: #002648 !important;
}

@media (min-width:2500px) {
    .header.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.lazyloaded {
        min-height: 500px;
    }
}


@media (min-width:5000px) {
    .header.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.lazyloaded {
        min-height: 600px;
    }
}

/* Original-Text ausblenden */
.ff-el-progress-status{
  font-size: 0!important;
  line-height: 0!important;
}



.zusammenfassung-1 {
    font-size: 22px;
    color:#263356!important;
}